cos
decbin
Math Functions
PHP Manual

# cosh

(PHP 4 >= 4.0.7, PHP 5)

cosh — Hyperbolic cosine

### Description

float cosh ( float `$arg` )

Returns the hyperbolic cosine of `arg` , defined as (exp(arg) + exp(-arg))/2.

### Parameters

`arg`

  The argument to process

### Return Values

The hyperbolic cosine of `arg`

### See Also

- cos()
- acosh()
- sinh()
- cosh()

cos
decbin
Math Functions
PHP Manual